@charset "utf-8";
*{
	padding: 0;
	margin:0;
	/*border:0;	*/
	outline: 0;
	vertical-align: baseline;
	font-family: "Microsoft YaHei", "simsun";
    font-weight: normal;
	/* color: #333333; */
	font-size: 16px;
}
a{
	text-decoration: none;
	color: #333333;
}
ul,li,ol{
	 list-style-type: none;
}
:focus {
  outline: none;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

/*公用容器 宽1300px*/
.pub-container{
	width: 1300px;
	margin:0 auto;
	padding:0 50px;
}

/*公用头部*/
#header .pub-container{
	height: 50px;
	padding: 38px 0;
	background: url(../images/flag.png) 66% 50%  no-repeat;
}
#header h1{
	height: 72px;
	line-height: 50px;
	font-size: 28px;
	color: #0064cc;
	padding-left: 85px;
	font-weight: 600;
	background: url(../images/emblem.png) left 11% no-repeat;
	background-size:86px 90px;
	margin: 0 0 0 0;
	padding-top: 31px;
    margin-top: -31px;
    padding-left: 108px;
}
/*公用菜单*/
.menu{
	height: 50px;
	background-color: #3467ce;
}
.menu a{
	display: block;
	width: 130px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	float: left; 
	font-size: 18px;
	color: #ffffff;
	transition: all .2s ease;
}
/* .menu a:hover{
	background-color: #76acfc;
} */
.curr-nav{
	background-color: #76acfc;
}
/*首页banner轮播*/
.banner{
	position: static;
}
.banner a{
	display: block;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.banner a img{
	width: 100%;
}

/*首页常用功能*/
.popularMenu{
	padding-top: 48px;
}
.popularMenu-title{
	width: 336px;
	height: 2px;
	margin:0 auto;
	background-color: #ededed;
	position: relative;
}
.popularMenu-title em,.popularMenu-title span{
	position: absolute;
	width: 150px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	left:0;
	right:0;
	margin:0 auto;
	background-color: #ffffff;
}
.popularMenu-title em{
	color: #666666;
	font-size: 20px;
	font-style: normal;
	top:-10px;
}
.popularMenu-title span{
	color: #d5d5d5;
	font-size: 10px;
	bottom: -40px;
}


.popularMenu-list{
	margin: 55px 0 50px;
	text-align: center;
}
.popularMenu-list a{
	display: inline-block;
	width: 108px;
	text-align: center;
	height: 25px;
	line-height: 25px;
	font-size: 16px;
	color: #333333;
	margin:0 15px;
	padding-top: 65px;
	transition: all .2s ease;
}
.popularMenu-list a:hover{
	color: #3467ce;
}
.popularMenu-list a.pM-1{
	background: url(../images/icon1.png) 50% 15% no-repeat;
}
.popularMenu-list a.pM-2{
	background: url(../images/icon2.png) 50% top no-repeat;
}
.popularMenu-list a.pM-3{
	background: url(../images/icon3.png) 50% 15% no-repeat;
}
.popularMenu-list a.pM-4{
	background: url(../images/icon4.png) 50% 10% no-repeat;
}
.popularMenu-list a.pM-5{
	background: url(../images/icon5.png) 50% top no-repeat;
}
.popularMenu-list a.pM-6{
	background: url(../images/icon6.png) 50% 10% no-repeat;
}
.popularMenu-list a.pM-7{
	background: url(../images/icon7.png) 50% top no-repeat;
}
.popularMenu-list a.pM-8{
	background: url(../images/icon8.png) 50% 18% no-repeat;
}
.popularMenu-list a.pM-9{
	background: url(../images/icon9.png) 50% 1% no-repeat;
}
.popularMenu-list a.pM-10{
	background: url(../images/icon10.png) 50% 12% no-repeat;
}
/*公用底部*/
#footer{
	background: #FFFFFF;
	height: 100px;
	padding-top: 20px;
	border-top: 1px solid #0F2D4E;
}
#footer p{
	font-size: 14px;
	color: #333;
	text-align: center;
	line-height: 23px;
	font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
}
#footer a{
	font-size: 14px;
	color: #333;
	text-align: center;
	line-height: 23px;
}
/*新底部*/
.footer {
    background: transparent;
    border: none;
}
.footer {
    margin: auto;
    text-align: center;
    height: 112px;
    background: #fff;
    border-top: 1px solid #3174ce;
}
.footer>div {
    display: inline-block;
    margin-top: 20px;
}
.cf {
    zoom: 1;
}
.footer>div>* {
    display: block;
    float: left;
}
.footer .text-block>p {
    padding: 0 20px;
    line-height: 27px;
    text-align: left;
    color: #333;
    font-size: 14px;
}
.footer .text-block>p>a:first-child {
    padding-left: 0;
}
.footer .text-block>p>a {
    padding: 0 20px;
    position: relative;
    color: #333;
}
.footer .text-block>p>a::before {
    content: "";
    position: absolute;
    left: 0;
    height: 14px;
    top: 4px;
    border-left: 1px solid #999;
}
.footer .text-block>p>a:first-child::before {
    content: none;
}
.footerziti{
	font-size: 14px;
}
